Package: libembperl-perl

Scenario: unstable_main
Date: 2024-07-16 05:00:04

Architectures: amd64, arm64, armel, armhf, i386, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on perlapi-5.36.0

libembperl-perl (2.5.0-17) [PTS] [ctrl]
   ↓ perlapi-5.36.0
MISSING